Bug 426287 - bindings file location is problematic for certain configurations
bindings file location is problematic for certain configurations
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
5.1
All Linux
urgent Severity high
: rc
: ---
Assigned To: Ben Marzinski
Corey Marthaler
: ZStream
Depends On: 357331
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 14:56 EST by RHEL Product and Program Management
Modified: 2010-10-22 17:17 EDT (History)
17 users (show)

See Also:
Fixed In Version: RHBA-2008-0050
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 10:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-19 14:56:26 EST
This bug has been copied from bug #357331 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Ben Marzinski 2008-01-07 21:10:47 EST
The RHEL 5 fix has been backported. You can now use the "bindings_file" option
in /etc/multipath.conf to specify an alternative location for your bindings file.
Comment 5 errata-xmlrpc 2008-01-30 10:30:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0050.html

Note You need to log in before you can comment on or make changes to this bug.